
Foreman - Refactor #14368

Update fog to 1.38.0

03/29/2016 04:18 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Compute resources   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1323077 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3370,

https://github.com/theforeman/foreman-p

ackaging/pull/1074

  

Description

Tracker for updating to Fog 1.38.0.

Related issues:

Related to Foreman - Refactor #12612: Update fog to 1.37.0 Closed 11/26/2015

Has duplicate Docker - Bug #14442: "Power on" raises error when entrypoint is... Duplicate 04/01/2016

Associated revisions

Revision 27ae0a7d - 03/31/2016 06:40 AM - Dominic Cleal

fixes #14368 - update fog to 1.38.0

Revision 9fdd8318 - 03/31/2016 08:44 AM - Dominic Cleal

refs #14368 - update Fog, add openstack and rackspace packages

Revision f3bfc229 - 03/31/2016 04:36 PM - Dominic Cleal

refs #14368 - add openstack and rackspace subpackages

History

#1 - 03/29/2016 04:37 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3370 added

#2 - 03/29/2016 04:41 AM - Dominic Cleal

- Related to Refactor #12612: Update fog to 1.37.0 added

#3 - 03/30/2016 04:49 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman-packaging/pull/1074 added

#4 - 03/31/2016 07:03 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 27ae0a7da15b3b26e85645c4773d15ac3d4d5157.

#5 - 03/31/2016 09:11 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#6 - 04/13/2016 03:32 AM - Daniel Lobato Garcia
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/27ae0a7da15b3b26e85645c4773d15ac3d4d5157


- Has duplicate Bug #14442: "Power on" raises error when entrypoint is not on container's $PATH - uninitialized constant Fog::Errors::Error::NotFound

added

#7 - 04/13/2016 03:33 AM - Daniel Lobato Garcia

- Bugzilla link set to 1323077
